Arbeitszeiten
Arbeitszeitkommentar speichern
Add/update comment for a day
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
employee*string
The employee ID
Format
uuidRequest-Body
application/json
TypeScript-Definitionen
TypeScript-Typ für request body.
Body of PUT /rest/employees/{employee}/working_time_comment — a note on a single day of the time sheet.
Response-Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/employees/497f6eca-6276-4993-bfeb-53cbbbba6f08/working_time_comment" \ -H "Content-Type: application/json" \ -d '{ "date": "2019-08-24T14:15:22Z", "comment": "string" }'{ "data": { "id": "string", "employee_id": "string", "date": "string", "comment": "string" }}